<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2136</Title>
  <Series>2000 AD</Series>
  <Number>2136</Number>
  <StoryArc>Home Front, Terminal Diagnosis Book 02, The Samaritan, Thistlebone</StoryArc>
  <Summary>Cover: Tiernen Trevallion

Judge Dredd - The Samaritan (Part 1) (Kenneth Niemand - Staz Johnson)
Scarlet Traces - Home Front (Part 10) (Ian Edginton - D'Israeli)
Thistlebone (Part Two) (T.C. Eglington - Simon Davis)
Absalom - Terminal Diagnosis - Book Two (Part One) (Gordon Rennie - Tiernen Trevallion)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:18:51.  [Issue ID 711893]</Notes>
  <Year>2019</Year>
  <Month>6</Month>
  <Day>19</Day>
  <Writer>Gordon Rennie, Ian Edginton, Kenneth Niemand, T.C. Eglington</Writer>
  <Penciller>D'Israeli, Simon Davis, Staz Johnson, Tiernen Trevallion</Penciller>
  <Inker>D'Israeli, Simon Davis, Staz Johnson, Tiernen Trevallion</Inker>
  <Colorist>Chris Blythe</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville</Letterer>
  <CoverArtist>Tiernen Trevallion</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2136-prog-2136/4000-711893/</Web>
  <PageCount>32</PageCount>
  <Characters>Guv'nor, Harry Absalom, Judge Dredd, Mister Critch</Characters>
  <Pages />
</ComicInfo>